Loading...
Searching...
No Matches
SamSequence.h File Reference
`#include <string>`
`#include <vector>`
`#include "api/BamAux.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

struct | BamTools::SamSequence
| Represents a SAM sequence entry. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.

## Functions

bool | BamTools::operator== (const SamSequence &lhs, const SamSequence &rhs)
| tests equality by comparing sequence names, lengths, & checksums (if available)